rrd_error
rrd_first
Fonctions RRD
PHP Manual

# rrd_fetch

(PECL rrd >= 0.9.0)

rrd_fetch — Récupère les données pour le graphique

### Description

array rrd_fetch ( string `$filename` , array `$options` )

Récupère les données pour le graphique depuis le fichier de base de données RRD sous la forme d'un tableau. Cette fonction a le même résultat que la fonction rrd_graph(), mais les données récupérées sont retournées sous la forme d'un tableau, aucun fichier image n'est créé.

### Liste de paramètres

`filename`

  Nom de fichier de la base de données RRD.

`options`

  Tableau d'options pour la spécification de la résolution.

### Valeurs de retour

Retourne des informations sur les données de graphique récupérées.

rrd_error
rrd_first
Fonctions RRD
PHP Manual